MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Baugeschichte

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 7: Zeile 7:
türkis:#3be2c6
türkis:#3be2c6
  */
  */
#page-header {
  background-position-y: -40px;
}
.navigation {
  margin-top: -20px;
}
ul.gallery {float:right;}
ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
.mw-redirect {color:#3be2c6;}

Version vom 10. August 2017, 12:24 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen.
Logofarben:
pink:#ff2e9d
rot:#c8055c
orange:#ffc31a
grün:#94ff61
türkis:#3be2c6
 */
#page-header {
  background-position-y: -40px;
}

.navigation {
  margin-top: -20px;
}

ul.gallery {float:right;}
.mw-redirect {color:#3be2c6;}
td.formtable {vertical-align: top;}

@media screen and (max-width: 768px) {
.nav > li > a > img {width: 80px;}
}